@charset "UTF-8";
/* Color */
/* Font-size */
/* Font-family */
.prm-body {
  /* Стили по умолчанию */
  margin: auto;
  overflow: hidden;
}
.prm-body * {
  box-sizing: border-box;
}
.prm-body img {
  display: block;
  width: auto;
  max-width: 100%;
}
.prm-body section._mb,
.prm-body div._mb {
  margin-bottom: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._mb,
  .prm-body div._mb {
    margin-bottom: 40px;
  }
}
.prm-body section._mt,
.prm-body div._mt {
  margin-top: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._mt,
  .prm-body div._mt {
    margin-top: 40px;
  }
}
.prm-body section._pt,
.prm-body div._pt {
  padding-top: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._pt,
  .prm-body div._pt {
    padding-top: 40px;
  }
}
.prm-body section._pb,
.prm-body div._pb {
  padding-bottom: 96px;
}
@media (max-width: 1439.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 72px;
  }
}
@media (max-width: 767.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 56px;
  }
}
@media (max-width: 359.98px) {
  .prm-body section._pb,
  .prm-body div._pb {
    padding-bottom: 40px;
  }
}
.prm-body {
  /* /Стили по умолчанию */
  /* Стили мвидео */
}
.prm-body ._container {
  max-width: 1720px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1600px) {
  .prm-body ._container {
    max-width: 1440px;
    padding: 0 15px;
  }
}
@media (max-width: 1280px) {
  .prm-body ._container {
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .prm-body ._container {
    max-width: none;
  }
}
.prm-body a.btn,
.prm-body button.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  min-height: 48px;
  text-align: center;
  color: #fff;
  background-color: #e31235;
  padding: 12px 24px;
  border-radius: 8px;
  transition: background-color 0.3s ease 0s;
}
@media (max-width: 767.98px) {
  .prm-body a.btn,
  .prm-body button.btn {
    display: flex;
    width: 30%;
    margin: 0 auto;
  }
}
@media (max-width: 479.98px) {
  .prm-body a.btn,
  .prm-body button.btn {
    width: 40%;
  }
}
@media (min-width: 991.98px) {
  .prm-body a.btn:hover,
  .prm-body button.btn:hover {
    background-color: #bd0f2c;
  }
  .prm-body a.btn:focus,
  .prm-body button.btn:focus {
    background-color: #9c0c24;
  }
}
.prm-body a.btn._fw,
.prm-body button.btn._fw {
  width: 100%;
}
.prm-body {
  /* /Стили мвидео */
  /* Стили эльдорадо */
}
.prm-body .prm-wrp {
  width: 1200px;
  margin: auto;
  height: 100%;
}
@media (max-width: 1240px) {
  .prm-body .prm-wrp {
    width: 940px;
  }
}
@media (max-width: 999px) {
  .prm-body .prm-wrp {
    width: 710px;
  }
}
@media (max-width: 760px) {
  .prm-body .prm-wrp {
    width: 100%;
    padding: 0 15px;
  }
}
.prm-body {
  /* Сюда прописывать стили верстки */
  line-height: 1;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  background: #fafafa;
}
.prm-body .prm-title--center {
  text-align: center;
}
.prm-body .prm-title h2 {
  font-weight: 500;
  font-size: 44px;
  color: #000;
  margin: 0 0 30px;
}
.prm-body .prm-header__wrapper {
  max-width: 1800px;
  width: 100%;
  margin: 0 auto;
}
.prm-body .prm-products__items {
  display: flex;
  flex-direction: row;
  gap: 50px;
  flex-wrap: wrap;
}
.prm-body .prm-products__item {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  width: calc(33.333% - 34px);
  height: 646px;
  border-radius: 36px;
  background: #fff;
  padding: 37px 70px;
}
.prm-body .prm-products__title h3 {
  font-weight: 400;
  font-size: 41px;
  color: #000;
  margin: 0 0 24px;
  text-align: center;
}
.prm-body .prm-products__title p {
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color: #676767;
  margin: 0;
}
.prm-body .prm-products__btns {
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 355px;
  width: 100%;
}
.prm-body .prm-products__btns a {
  width: 100%;
  height: 46px;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #080808;
  border: 0.6px solid #000;
  border-radius: 19px;
  transition: all ease 0.1s;
}
.prm-body .prm-products__btns a:nth-child(2) {
  color: #080808;
  background: #fff;
}
.prm-body .prm-products__btns a:hover {
  transform: scale(1.02);
}
.prm-body .prm-banners__wrapper {
  position: relative;
}
.prm-body .prm-banners__text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 120px;
  max-width: 590px;
}
.prm-body .prm-banners__text--black h2, .prm-body .prm-banners__text--black p {
  color: #000 !important;
}
.prm-body .prm-banners__text h2 {
  font-weight: 500;
  font-size: 46px;
  line-height: 130%;
  color: #fff;
  margin: 0 0 24px;
  text-align: center;
}
.prm-body .prm-banners__text p {
  font-weight: 400;
  font-size: 27px;
  line-height: 130%;
  color: #fff;
  margin: 0 0 40px;
  text-align: center;
}
.prm-body .prm-advantages__items {
  display: flex;
  flex-direction: row;
  gap: 50px;
  flex-wrap: wrap;
}
.prm-body .prm-advantages__item {
  width: calc(50% - 25px);
  display: flex;
  flex-direction: row;
  gap: 30px;
  align-items: center;
}
.prm-body .prm-advantages__img {
  width: 172px;
  height: 172px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1.04px solid #000;
  border-radius: 24px;
}
.prm-body .prm-advantages__text {
  max-width: 70%;
}
.prm-body .prm-advantages__text h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 130%;
  color: #000;
  margin: 0 0 10px;
}
.prm-body .prm-advantages__text p {
  font-weight: 400;
  font-size: 21px;
  line-height: 130%;
  color: #000;
  margin: 0;
}
.prm-body .prm-description {
  background: linear-gradient(102.25deg, #fff -37.8%, #000 311.35%);
  padding: 90px 0;
}
.prm-body .prm-description__wrapper {
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
}
.prm-body .prm-description__wrapper p {
  font-weight: 500;
  font-size: 26px;
  line-height: 130%;
  color: #000;
  margin: 0 0 15px;
}
.prm-body .prm-description__wrapper p:last-child {
  margin: 0;
}
.prm-body .prm-description__img {
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin: 0 0 40px;
}
.prm-body .prm-rows {
  background: #fff;
  padding: 60px 0;
}
.prm-body .prm-rows__row {
  display: flex;
  flex-direction: row;
  gap: 40px;
}
.prm-body .prm-rows__carts {
  display: flex;
  flex-direction: row;
  gap: 20px;
  flex-wrap: wrap;
}
.prm-body .prm-rows__cart {
  width: calc(50% - 10px);
  display: flex;
  justify-content: center;
  align-items: center;
}
.prm-body .prm-properties__items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.prm-body .prm-properties__item {
  padding: 0 35px;
  position: relative;
}
.prm-body .prm-properties__item::after {
  content: "";
  width: 3px;
  height: 55px;
  background: #000;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.prm-body .prm-properties__item:last-child::after {
  content: none;
}
.prm-body .prm-properties__item p {
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  text-align: center;
  color: #000;
  margin: 0;
}
.prm-body .prm-btn {
  border-radius: 19px;
  width: 208px;
  height: 46px;
  background: linear-gradient(116.16deg, #cc8726 -43.83%, #f6d87b 124.41%);
  font-size: 21px;
  font-size: 24px;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  transition: all ease 0.1s;
  margin: 0 auto;
}
.prm-body .prm-btn:hover {
  transform: scale(1.02);
}

/* Laptops & Mobile */
@media (max-width: 767.98px) {
  .prm-body .prm-title h2 {
    font-size: 24px;
    line-height: 120%;
    margin: 0 0 20px;
  }
  .prm-body .prm-btn {
    width: 160px;
    height: 40px;
    font-size: 18px;
  }
  .prm-body .prm-products__items {
    gap: 30px;
  }
  .prm-body .prm-products__item {
    width: 100%;
    padding: 30px;
    gap: 15px;
    height: auto;
  }
  .prm-body .prm-products__title h3 {
    font-size: 24px;
  }
  .prm-body .prm-products__title p {
    font-size: 18px;
  }
  .prm-body .prm-banners__text {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .prm-body .prm-banners__text h2 {
    font-size: 24px;
  }
  .prm-body .prm-banners__text p {
    font-size: 18px;
  }
  .prm-body .prm-advantages__item {
    width: 100%;
    flex-direction: column;
  }
  .prm-body .prm-advantages__text {
    max-width: 100%;
  }
  .prm-body .prm-advantages__text h3 {
    font-size: 20px;
    text-align: center;
  }
  .prm-body .prm-advantages__text p {
    font-size: 18px;
    text-align: center;
  }
  .prm-body .prm-description {
    padding: 60px 0;
  }
  .prm-body .prm-description p {
    font-size: 18px;
  }
  .prm-body .prm-description__img {
    flex-direction: column;
    align-items: center;
  }
  .prm-body .prm-rows__row {
    flex-direction: column;
  }
  .prm-body .prm-rows__row .prm-rows__col:nth-child(1) {
    order: 2;
  }
  .prm-body .prm-rows__row .prm-rows__col:nth-child(2) {
    order: 1;
  }
  .prm-body .prm-properties__items {
    gap: 30px;
  }
  .prm-body .prm-properties__item {
    width: 100%;
  }
  .prm-body .prm-properties__item::after {
    right: 50%;
    transform: translateX(50%);
    top: 125%;
    height: 3px;
    width: 55px;
  }
  .prm-body .prm-properties__item p {
    font-size: 18px;
  }
}